<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'stabuses',

    /*
     * Package.
     */
    'package'   => 'stabus',

    /*
     * Modules.
     */
    'modules'   => ['stabuses'],

    
    'stabuses'       => [
        'model' => [
            'model'                 => \Stabuses\Stabus\Models\Stabuses::class,
            'table'                 => 'stabuses',
            'presenter'             => \Stabuses\Stabus\Repositories\Presenter\StabusesPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['body',  'status_id',  'Story',  'Notification',  'description'],
            'translatables'         => [],
            'upload_folder'         => 'stabus/stabuses',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Stabuses',
            'package'   => 'Stabus',
            'module'    => 'Stabuses',
        ],

    ],
];
