<?php

namespace Stabuses\Stabus;

use DB;
use Illuminate\Database\Seeder;

class StabusesTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('stabuses')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'stabus.stabuses.view',
                'name'      => 'View Stabuses',
            ],
            [
                'slug'      => 'stabus.stabuses.create',
                'name'      => 'Create Stabuses',
            ],
            [
                'slug'      => 'stabus.stabuses.edit',
                'name'      => 'Update Stabuses',
            ],
            [
                'slug'      => 'stabus.stabuses.delete',
                'name'      => 'Delete Stabuses',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/stabus/stabuses',
                'name'        => 'Stabuses',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/stabus/stabuses',
                'name'        => 'Stabuses',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'stabuses',
                'name'        => 'Stabuses',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Stabus',
                'module'    => 'Stabuses',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'stabus.stabuses.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
