Lavalite package that provides stabuses management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `stabuses/stabuses`.

    "stabuses/stabuses": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Stabuses\Stabuses\Providers\StabusesServiceProvider::class,

And also add it to alias

    'Stabuses'  => Stabuses\Stabuses\Facades\Stabuses::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Stabuses\\StabusesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Stabuses\Stabuses\Providers\StabusesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Stabuses\Stabuses\Providers\StabusesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Stabuses\Stabuses\Providers\StabusesServiceProvider" --tag="view"


## Usage


