Lavalite package that provides stabus management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `stabuses/stabus`.

    "stabuses/stabus": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Stabuses\Stabus\Providers\StabusServiceProvider::class,

And also add it to alias

    'Stabus'  => Stabuses\Stabus\Facades\Stabus::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Stabuses\\StabusTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Stabuses\Stabus\Providers\StabusServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Stabuses\Stabus\Providers\StabusServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Stabuses\Stabus\Providers\StabusServiceProvider" --tag="view"


## Usage


