@extends('resource.index')
@php
$links['create'] = guard_url('stabus/stabuses/create');
$links['search'] = guard_url('stabus/stabuses');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('stabus::stabuses.title.main') !!}
@stop

@section('sub.title') 
{!! __('stabus::stabuses.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('stabus/stabuses')!!}">{!! __('stabus::stabuses.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('stabus::stabuses.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$stabuses->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
